################################################################
# Environment
################################################################
#
# Unter diesem Verzeichnis ist die Woerterbuch-Datei zu finden  
SteakDIR=$HOME/bin/Steak/Datensatz
# Der Name der Woerterbuch-Datei
SteakFILE=ger-eng.txt
# Temp-Dir
#TMPDIR=$HOME/tmp
TMPDIR=/tmp
# Dieses Programm braucht unbeding gnu-grep
#GREP=$HOME/bin/V4.0/grep
GREP=grep
# Wartezeit
SLEEPTIME=30
# Die Option, mit der man ispell bei den deutschsprachigen Texten aufruft:
ISPELLDEUTSCH="-d deutsch -Tlatin1"
# Die Uebersetzung folgt nach dem Regel:
#CONFIGVAR="ENGLISCH<->DEUTSCH"
CONFIGVAR="ENGLISCH->DEUTSCH"
#CONFIGVAR="DEUTSCH->ENGLISCH"
# Optionen fuer nl
#NLSEP='-s ) '
#NLSEP='-s )\ '
#NLSEP='-s " "'
#NLSEP='-s'
################################################################

